Subject: Re: 600941492_2 Marked delivered but not received by the customer
From: Rukhsana Zafar <[email-masked]>
To: Hyacinth Joyce <[email-masked]>
Cc: Michaela Manibo <[email-masked]>, Uae Lastmile <[email-masked]>, customer care <[email-masked]>
Date: Sat, 08 Aug 2020 02:16:56 -0700
List-Id: <ccteam.mumzworld.com>

On 2020-08-08 01:59, Hyacinth Joyce wrote:

> Hi Rukshana, 
> 
> The customer called again to follow up. 
> 
> Please ensure Today delivery without fail. 
> 
> Thank you. 
> 
> Best Regards, 
> 
> Joyce Alvarado
> 
> Customer Care Representative
> 
> p:  +971 (0)4 4339455  │ e: [email-masked] │ w: www.mumzworld.com [1]
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE 
> 
> On Sat, 8 Aug 2020 at 10:55, Rukhsana Zafar <[email-masked]> wrote: 
> 
> On 2020-08-07 06:20, Michaela Manibo wrote: 
> Team,
> 
> Please check this order ASAp as it was never delivered. Please ensure delivery ASAP.
> 
> ZONE/SORT CODEDXB 10 
> TRACKING #RoadRider::RoadRiderWH 
> 
> Dear Michaela , 
> 
> I am trying to figure it out as the customer is not responding my calls.I will let you know ASAP. 
> 
> Thank you
> 
> -Priyata Rai 
> Operations Cum Sales Coordinator
> + 971 565268297

Dear Michaela , 

I got the confirmation from the customer that she has received the order
no-600941492_2. 

Thank you

-- 
Priyata Rai
Operations Cum Sales Coordinator
+ 971 565268297 

Links:
------
[1] http://www.mumzworld.com/